- Clientes
- Excluir cliente
Clientes
Excluir cliente
Excluir cliente
DELETE
/customers/{customerId}
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'curl -X DELETE "https://api.treeunfe.com.br/api/v1/customers/CUSTOMERID" \
-H "x-api-key: SUA_API_KEY"
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/customers/{customerId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'